Internet Explorer is no longer supported. Many things will still work, but your experience will be degraded and some things won't function. Please use a modern browser such as Edge, Chrome, or Firefox.
This page details the changes in each maintenance release, many of which will link to our Public Issue Tracker, which you may also use to find more details or see about upcoming changes.
Issue Version Title
PG-1905
5.3.26
FIX: Vulnerabilities will show on different feed types when the package name are the same.
PG-1913
5.3.26
HELM: Pull to ProGet always grabs latest version
PG-1914
5.3.26
Add .integrity field to npm metadata
PG-1916
5.3.26
FIX: Handle connector errors and add support to bypass search api
PG-1921
5.3.26
FIX: InstallPackage method in PyPI feed tries to read the length of the write stream instead of the read stream, causing issues with AWS storage
PG-1922
5.3.26
Fix: Blocked vulnerability will block all versions even when not associated
PG-1923
5.3.26
Add IisPort variable to Installation Package Variables
PG-1925
5.3.26
Add "Do not append library/ prefix for repositories without namespaces" checkbox to Docker connectors
PG-1927
5.3.26
FIX: Remove YAML Anchors from Helm metadata
PG-1928
5.3.26
FIX: Scoped NPM packages ignore scope when loading vulnerabilities
PG-1929
5.3.26
Hide links to old versions of Feed Management and Package pages